hden 3
constant temperature 1e4 K vary
grid 3 5 0.2 log
laser 3
ionization -2
element oxygen ionization -9 -9 0
save grid "o3.grd" no hash
save line list ratio "o3.lin" "o3.dat" no hash
init "honly.ini"
element oxygen on 
#
stop zone 1
set dr 0
